#ifndef QBAT_MAIN_H
#define QBAT_MAIN_H

#include <qtsingleapplication.h> //alex

class MyApplication : public QtSingleApplication
{
    Q_OBJECT

public:
    MyApplication(const QString &id, int &argc, char **argv);

public slots:
    virtual void saveState(QSessionManager &sm);
    //void wakeup();
};

#endif
